/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

		お問い合わせ用

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/****************************************************************************************************************************

****************************************************************************************************************************/
.contactArea{
	margin-top: 50px;
}

.contactArea form{
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}

.contactArea form .contactBlocks{
	padding: 0px 50px;
	background-color: #f9f9f9;
}

.contactArea form .contactBlocks .contactBox{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 30px 0px;
	border-top: dashed 1px #ccc;
}

.contactArea form .contactBlocks .contactBox:first-of-type{
	border-top: none;
}

.contactArea form .contactBlocks .contactBox .contact_title{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 250px;
	font-weight: bold;
}

.contactArea form .contactBlocks .contactBox .contact_title span.required{
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: 13px;
	color: #fff;
	padding: 3px 7px 3px 10px;
	background-color: #ff0000;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin-right: 5px;
}

.contactArea form .contactBlocks .contactBox .contact_input{
	flex: 1;
}

.contactArea form .contactBlocks .contactBox .contact_input input{
	font-family:'Noto Sans JP', -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI","Noto Sans Japanese","ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;
	padding: 5px;
	background-color: #fff;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	border: solid 1px #ccc;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

.contactArea form .contactBlocks .contactBox .contact_input textarea{
	font-family:'Noto Sans JP', -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI","Noto Sans Japanese","ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;
	padding: 5px;
	background-color: #fff;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	border: solid 1px #ccc;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

@media screen and (max-width: 940px){
	.contactArea form{
		width: 100%;
	}
}
@media screen and (max-width: 800px){
	.contactArea form .contactBlocks .contactBox{
		display: block;
		padding: 30px 0px;
	}
	.contactArea form .contactBlocks .contactBox .contact_title{
		width: 100%;
	}
	.contactArea form .contactBlocks .contactBox .contact_input{
		margin-top: 10px;
	}
}
@media screen and (max-width: 640px){
	.contactArea{
		margin-top: 30px;
	}
	.contactArea form .contactBlocks{
		padding: 0px 20px;
	}
}


/****************************************************************************************************************************
	ボタン
****************************************************************************************************************************/
.turnstile{
	margin-top: 50px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.turnstile .turnstileBox{
}

.contactArea form .contactBtn{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-top: 30px;
}

.contactArea form .contactBtn input{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 10px 50px;
	background-color: #03a9f4;
	border: none;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	letter-spacing: 0.08em;
	cursor:pointer;
}

@media screen and (max-width: 500px){
}







/****************************************************************************************************************************

****************************************************************************************************************************/
